<VirtualHost *:80>
	ServerAlias www.clm.dmadelivers.com
	ServerAlias clm.dma.ace4hosting.com
	ServerName clm.dmadelivers.com

	ServerAdmin webmaster@localhost
	DocumentRoot /home/sites/clm.dmadelivers.com/www/
	<Directory /home/sites/clm.dmadelivers.com/www/>
		AllowOverride All
		Require all granted
		</Directory>

  <Proxy *>
    Require all granted
  </Proxy>
  ProxyRequests Off
  ProxyPreserveHost On
  ProxyPass /echo ws://localhost:3000/echo
  ProxyPass / http://localhost:3000/ keepalive=On
  ProxyPassReverse / http://localhost:3000/
  RequestHeader set X-Forwarded-Proto "http"



        ScriptAlias "/cgi-bin/" "/home/sites/clm.dmadelivers.com/www/cgi-bin/"
<Directory "/home/sites/clm.dmadelivers.com/www/cgi-bin">
        Options +ExecCGI
        AddHandler cgi-script .cgi
</Directory>
	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
